classification
Title: Adding native id support for openbsd
Type: Stage: resolved
Components: Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: David Carlier, vstinner
Priority: normal Keywords:

Created on 2019-05-29 16:32 by David Carlier, last changed 2019-06-12 11:34 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 13654 merged David Carlier, 2019-05-29 16:32
Messages (3)
msg343896 - (view) Author: David Carlier (David Carlier) * Date: 2019-05-29 16:32
Following up on bpo-36084
msg344430 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-03 15:43
New changeset 0b9956e9162d8723c2a30ff316ecc25e54459fb1 by Victor Stinner (David Carlier) in branch 'master':
bpo-37087: Adding native ID support for OpenBSD (GH-13654)
https://github.com/python/cpython/commit/0b9956e9162d8723c2a30ff316ecc25e54459fb1
msg344437 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-03 15:59
Thanks David Carlier :-)
History
Date User Action Args
2019-06-12 11:34:47vstinnersetpull_requests: - pull_request13872
2019-06-12 08:58:20Michael.Feltsetpull_requests: + pull_request13872
2019-06-03 15:59:41vstinnersetstatus: open -> closed
resolution: fixed
messages: + msg344437

stage: resolved
2019-06-03 15:43:42vstinnersetnosy: + vstinner
messages: + msg344430
2019-05-29 16:32:45David Carliercreate